html { height:100%; }
body { background:url(../img/wood_tile.jpg) center center; color:black; margin:0px; padding:0px; text-align:center; font:75% Arial,Helvetica,"Arial Unicode MS","Lucida Sana Unicode", sans-serif; } 
img { border:0px; display:block; }
.wrap {width:100%; position:relative; }
#wrapper { width:100%; height:530px; position:absolute; top:0px; left:0px; background:url(../img/body_tile.gif) center center repeat-x; }
#content { width:980px; height:530px; margin:0px auto; text-align:left; }
#ticket1 { position:absolute; top:21px; left:450px; }
#ticket2 { position:absolute; top:70px; left:620px; }
#ticket3 { position:absolute; top:40px; left:810px; }
#ticket4 { position:absolute; top:310px; left:40px; }
#ticket5 { position:absolute; top:330px; left:300px; }
#ticket6 { position:absolute; top:280px; left:520px; }
#ticket7 { position:absolute; top:320px; left:800px; }
#ticket8 { position:absolute; top: 200px; left:660px; }
#ticket9 { position:absolute; top: 150px; left:277px; z-index:100; }
#copy { position:absolute; top:500px; left:0px; width:980px; font-size:90%; color:white; text-align:center; }
#copy a { color:white; }
.new-store { position: absolute; z-index:10; left: 117px; top: 265px;}
.new-store2 { position: absolute; z-index:10; left: 740px; top: 160px;}

/* andys styles */
.swaphilo { display:block; text-decoration:none; width:154px; height:144px; background:url(../img/card_lo.png) left top no-repeat; text-align:center; font-family:'Alegreya',serif; font-size:20px; font-weight:400; color:#1fb149; line-height:.9em;  }
.oneline span { display:block; padding-top:54px; }
.twoline span { display:block; padding-top:44px; }
.threeline span { display:block; padding-top:34px; }
#specials { position:absolute; top:280px; left:470px; }
#wholesale { position:absolute; top: 150px; left:277px; }
#ourange { position:absolute; top:330px; left:300px; }
#ourstory {  position:absolute; top:21px; left:450px; }
#contactus { position:absolute; top:160px; left:620px; }
#caferae { position:absolute; top:320px; left:800px; }
#storefind { position:absolute; top:310px; left:40px; }
#employ { position:absolute; top:40px; left:810px; }
#queenstown { position:absolute; top:240px; left:640px; }
#xmasbow { position:absolute; top:204px; left:610px; }
#xmas_hours { position:absolute; top:180px; left:974px; }

.swaphilo.fiveline {
    width: 165px;
    background-size: cover;
    padding-top: 22px;
    height: 172px;
}
.fiveline a {
    line-height: 22px;
    font-family: 'Alegreya',serif;
    font-size: 20px;
    font-weight: 400;
    color: #1fb149;
    text-decoration: none;
    margin-left: 18px;
    cursor: pointer;
}
.fiveline a:hover {color: #28df5d;}